# GET FIRST UNUSED SCRATCHCARD Get first unused scratchcard. Endpoint: GET /api/v1/scratchcards/get_first_unused Version: v1 ## Request fields (application/json): - `ra` (string) The registration authority id ## Response 200 fields (application/json): - `pk` (number) The scratchcard database id - `sn` (number) The scratchcard serial number - `secrets` (object) - `secrets.erc` (string) A code specially used for revoking the associated certificate - `secrets.enrollment_code` (string) The password required for logging into Uanataca services - `secrets.pin` (string) The secret code used for certificate usage - `secrets.puk` (string) A code required for unblocking the certificate - `registration_authority` (number) The registration authority id the scratchcard is associated ## Response 400 fields (application/json): - `detail` (string) JSON syntax error message